body{
  font-family: 'Lato', sans-serif;
  background: url('../img/main-bg.jpg')repeat;
}
body a,a.slide-btn,a.more{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover{
	text-decoration:none;
}
input[type="button"],input[type="submit"],input[type="text"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-webkit-appearance: none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
/*-- header --*/
span.menu{
	display:none;
}
.top-nav{
	text-align:left;
	padding: 1em 0 0 0;
}
.top-nav ul{
	margin:0;
	padding:0;
}
.top-nav ul li{
	display:inline-block;
}
.top-nav ul li a{
	padding: 1em 2em 1em 2em;
	display:inline-block;
	font-weight:400;
	font-size:1.3em;
	text-decoration:none;
	color:#bcaca5;
	font-family: 'Abel', sans-serif;
}
.top-nav ul li.active,.top-nav ul li.active a{
	color: #A23B12;
	text-decoration: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	background-size:100% 100%;
	background:#c3b3ac;	
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
	
}
.top-header{
	background: url('../img/top-head.jpg')repeat;
	min-height: 88px;
}
.mid-head{
	background: url('../img/mid-head.png')repeat;
}
.logo{
	float:left;
}
.logo h1{
	margin-top: 0.5em;
}
.logo h1{
	font-family: 'Abel', sans-serif;
	color: #fff;
	font-size: 3em;
}
ul.left-icons {
	float: right;
	margin-top: 2em;
}
.icon{
	float:left;
	margin-right:5px;
}
.icon-data{
	float:left;
}
.icon-data p,.icon-data p a{
	font-size: 1.2em;
	font-weight:500;
	color: #6c5b5b;
	margin:0;
	font-family: 'Abel', sans-serif;
}
i.phone{
	width:38px;
	height: 25px;
	background: url('../img/phone.png') no-repeat -0px 1px;
	display: inline-block;
}
.top-header ul li{
	display:inline-block;
	float:left;
	list-style: none;
}
/*--------------*/
.search-box {
float: right;
width: 24%;
margin:0em 0
}
.b-search{
	position: relative;
	border: 1px solid #C0BCBC;
	padding: 0.6em 0;
	background: #b7a69f;
	width:99%;
	border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	-o-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
}
.b-search input[type="text"]{
	width: 80%;
	outline: none;
	padding: 0em 0.6em;
	font-size: 1.1em;
	color: #6e6663;
	position: relative;
	border: none;
	background: #b7a69f;
}
.b-search input[type="submit"]{
	background: url(../img/search-icon.png) no-repeat 0px 2px ;
	border: none;
	height: 26px;
	width: 26px;
	position: absolute;
	outline: none;
	top: 6px;
	right: 2px;
}
.sub-heder {
padding:3em 0 2em 0;
}
.sub-heder h6 {
	color: #6e6663;
	font-size: 1.5em;
	font-weight: 400;
	padding: 0.2em 0 0 0;
	font-family: 'Abel', sans-serif;
}
.text-sb {
		float: left;
}
/*----slider----*/
.banner{
	background:url(../img/banner-1.png)repeat-x,repeat-y;
	min-height:500px;
	border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	-o-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	position:relative;
	margin-top:30px;
}
.banner-inner{
	width:100%;
	margin:auto;
	text-align:center;
}

/*------------------ Slider Part starts Here----------*/
#slider3,
#slider2,#slider4 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  box-shadow:2px 2px 25px #CCCBCB;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 45%;
	left: -2%;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 74px;
	width: 35px;
	background: transparent url("../img/2.png") no-repeat -15px -36px;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background: transparent url("../img/2.png") no-repeat -80px -36px;
	right: -2%;
}
.callbacks2_nav.prev{
	position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:80%;
  left:47.6%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 35px;
  width: 28px;
  background: transparent url("../img/img-sp.png") no-repeat -1.4em -26em;
}
.callbacks2_nav:active {
	opacity: 1.0;
}
.callbacks2_nav.next {
	left: auto;
	background:transparent url("../img/img-sp.png") no-repeat -4em -26em;
	right:47.6%;
	height: 35px;
	width: 28px;
	 top:80%;
}
#slider3-pager a ,#slider2-pager a,#slider4-pager a{
  display: inline-block;
}
#slider3-pager span,#slider2-pager span,#slider4-pager span{
  float: left;
}
#slider3-pager span,#slider2-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a ,#slider2-pager .rslides_here a,#slider4-pager .rslides_here a{
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider2-pager a,#slider4-pager a{
  padding: 0;
}
#slider3-pager li,#slider4-pager li,#slider2-pager li,{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  width:100%;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  left:0%;
  top: 0;
  width:100%;
}
.rslides li{
  position: relative;
  display: block;
  float: none;
}
.rslides img {
  border: 0;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	top:120.5%;
	z-index: 999;
	right: 6%;
	padding:0em 0.6em 1em .3em;
	margin: 0;
	border-radius: 5px;
}
.slider-top{
	text-align: center;
	padding:10em 0;
}
.slider-top h1{
	font-weight:700;
	font-size:48px;
	color:#010101;
}
.slider-top p{
	font-weight:400;
	font-size:20px;
	padding:1em 7em;
	color:#010101;
}
.slider-top ul.social-slide{
	display:inline-flex;
	margin: 0px;
	padding: 0px;
}
.callbacks_tabs li{
	display: inline-block;
	margin: 0 .5em;
}
@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f111";
  font-size:0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
   height: 17px;
  width: 17px;
  display: inline-block;
  background:#fff;
  border-radius: 100%;
}
.callbacks_here a:after{
	background:#9cc303;
}
/*------------------ Slider Part ends Here----------*/

/*-- slider-caption --*/
.slider-caption{
	text-align:center;
	padding:1em 0;
}
.slider-caption h2{
	font-weight:400;
	font-size:4.3em;
	color: #FFF;
	font-family: 'Abel', sans-serif;
}
.slider-caption p{
	font-weight: 400;
	font-size: 1.4em;
	padding: 0;
	color: #a74017;
	font-family: 'Abel', sans-serif;
}
.slider-caption h1 span{
	color:#c1061b;
}
/*----*/
.quami-button.effect2 {
text-align: center;
margin-top: 23em;
z-index: 999;
}
a.slide-btn{
	padding: 0.4em 1em;
	margin-top: 1em;
	font-size: 1.5em;
	color:#fff;	
	-webkit-appearance: none;
	background:#531132;
	border: 2px solid #531132;
	width:19.5%;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
}
a.slide-btn:hover{
	text-decoration:none;
	color:#C13838;
	border: 2px solid #C13838;

}
div.slide-text-info {
	margin-top: 6em;
	margin-left: -3em;
}
/*----- responsive-design -----*/
@media (max-width:990px){
	span.menu {
	display: block;
	position: absolute;
	right: 200px;
	top: -62px;
	}
	span.menu:before{
		content:url(../img/nav-icon.png) no-repeat 0px 0px;
		cursor:pointer;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav{
		position:relative;
		float:none;
		clear:both;
	}
	.top-nav ul li {
		display:block;
		float: none;
	}
	.top-nav ul li a{
	margin: 2px 0;
	padding:0;
	width:100%;
	font-size: 1.5em;
	}
	.top-nav ul li.active, .top-nav ul li.active a,.top-nav ul li a:hover {
	color: #52112F;
	}
	.top-nav {
	text-align: center;
	padding: 0.5em 0 0.5em 0;
	}
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2{
  position: relative;
}
.effect2:before, .effect2:after{
	z-index: -999;
position: absolute;
content: "";
bottom: 1px;
left: 360px;
width: 8%;
top: 73%;
max-width: 478px;
background: #a3a1a2;
-webkit-box-shadow: 0 15px 10px #280919;
-moz-box-shadow: 0 15px 10px #777;
box-shadow: 0 15px 10px #290D1B;
-webkit-transform: rotate(-3deg);
-moz-transform: rotate(-3deg);
-o-transform: rotate(-3deg);
-ms-transform: rotate(-3deg);
transform: rotate(-5deg);
}
.effect2:after {
-webkit-transform: rotate(3deg);
-moz-transform: rotate(3deg);
-o-transform: rotate(3deg);
-ms-transform: rotate(3deg);
transform: rotate(3deg);
right: 361px;
left: auto;
}
/*----------------*/
.Officia-section {
padding: 5em 0;
}
.Officia-section-part-1 h3 {
font-weight: 400;
font-size: 2.3em;
padding: 0.5em 0 0.5em 0.5em;
color:#531132;
font-family: 'Abel', sans-serif;
border-bottom: 1px solid#9B8176;
margin-bottom: 1em;
}

.Officia-section-part-1{
	float: left;
}
a.more{
	padding: 0.4em 1em;
	font-size: 1em;
	color:#fff;	
	-webkit-appearance: none;
	background:#a43d14;
	border: 2px solid #a43d14;
	width:19.5%;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
}
a.more:hover{
	border: 2px solid #a43d14;
	background: none;
	color: #a43d14;
	text-decoration: none;
}
.slider-caption p{
	font-weight: 400;
	font-size: 1.2em;
	padding: 0;
	color: #8f8580;
	margin: 0;
}
.Officia-grid-img{
	float: left;
}
.Officia-grid-text{
	float: left;
}
.Officia-grid-text h4{
font-weight: 400;
font-size: 1.9em;
color: #a43d14;
font-family: 'Abel', sans-serif;
}
.Officia-grid-text p{
	font-weight: 400;
	font-size: 1.05em;
	padding: 0 0 0.95em 0;
	color:#6f6560;
	line-height: 1.8em;
	margin-bottom: 1em;
}
.Officia-grid-img img {
	border: 8px solid#A49087;
	border-radius: 0.6em;
	-o-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	width: 97%;
}
.Officia-grid-text.two{
	float: none;
	width:100%;
}
.text-inner.two {
margin: 3em 0 1em 0;
}
.Officia-grid-text.two h4 {
margin: 0em 0 0.4em 0;
}
.list.styled.arrow-list2 ul li{
	list-style: none;
	display: block;
}
.list.styled.arrow-list2 ul li {
	display: block;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
	vertical-align: middle;
	text-decoration: none;
	color:#7E655A;
	margin: 0.5em 0;
	line-height: 1.7em;
	font-size: 1.05em;
	border-bottom: 1px solid #7E655A;
	padding-bottom: 1em;
}
.list.styled.arrow-list2 {
margin-bottom: 1em;
}
.Officia-section-part-2{
	float:right;
	border-left: 1px solid#9B8176;
}
.bottom-img img {
	border:7px solid#A49087;
	border-radius: 0.6em;
	-o-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	width:90%;
}
.bottom-text {
	margin: 1.5em 0;
}
.bottom-text h6 {
	font-weight: 400;
	font-size: 1.9em;
	color: #a43d14;
	font-family: 'Abel', sans-serif;
}
.bottom-text p {
font-weight: 400;
font-size: 1.05em;
padding:0.5em 0;
color: #6f6560;
line-height: 1.8em;
}
a.read {
text-decoration:underline;
font-size:1.4em;
border: none;
color: #531132;
font-family: 'Abel', sans-serif;
}
a.read:hover {
color: #a43d14;
}
.Officia-section-part-2 h3,.Officia-section-part-2 h4 {
font-weight: 400;
font-size: 2.3em;
padding: 0.5em 0 0.5em 0.5em;
color: #531132;
font-family: 'Abel', sans-serif;
border-bottom: 1px solid#9B8176;
margin-bottom: 1em;
}
.Officia-section-part-2 h4{
color: rgba(88, 19, 53, 0.73);
}
.under-text h5,.under-text span {
	font-size: 1.2em;
	color: #a43d14;
}
.under-text span{
color: #531132;
}
.under-text p{
	font-weight: 400;
	font-size: 1.05em;
	padding:0.65em 0 0.5em 0;
	color: #6f6560;
	line-height: 1.8em;
}
.under-text {
 margin: 1em 1em 3em 1em;
border-bottom: 1px solid#9B8176;
padding-bottom: 1em;
}
a.tweet{
	padding: 0.5em 1em;
	font-size: 1.2em;
	color:#fff;	
	-webkit-appearance: none;
	background: #a43d14;
	border: 2px solid #a43d14;
	width:19.5%;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	font-family: 'Abel', sans-serif;
}
a.tweet:hover{
	border: 2px solid #a43d14;
background: none;
color: #a43d14;
text-decoration: none;

}
/*---------About-section----------*/
.About-section {
 	padding: 3em 0;
}
.About-head,.sol-head{
	text-align:left;
	padding: 3em 0 0 0;
}
.About-head h3,.sol-head h3,.contact_desc h2,.serve-hd h3,.tm-head h3 {
	color: #500F2D;
	font-size: 2.7em;
	margin-left: 0.5em;
}
.contact_desc h2 {
	margin:0.5em 0;
}
.About-section  h4 {
	color: #531132;
	font-family: 'Abel', sans-serif;
	font-size:1.5em;
	line-height: 1.5em;
	text-transform: uppercase;
}
.About-section p {
	font-weight: 400;
	font-size: 1.05em;
	padding: 0.5em 0;
	color: #6f6560;
	line-height: 1.8em;
}
.about-pic img {
	border: 7px solid#A49087;
	border-radius: 0.6em;
	-o-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	width: 100%;
}
/*---team-members--*/
.tm-head{
	text-align:left;
}
.tm-head h3{
	margin: 0;
}
.tm-head-grid {
	width: 30%;
	text-align: center;
	float: left;
	margin-right: 2em;
	background: #52112F;
	border-top:7px solid#52112F;
	border-bottom:7px solid#52112F;
	transition: 0.5s all ease;
-webkit-transition: 0.5s all ease;
-moz-transition: 0.5s all ease;
-o-transition: 0.5s all ease;
-ms-transition: 0.5s all ease;
}
.tm-head-grid:hover{
	background: #52112F;
	border-top: 7px solid#A63F16;
	border-bottom: 7px solid#A63F16;
	transform: scale(1.04) translateY(-5px);
-webkit-transform: scale(1.04) translateY(-5px);
-o-transform: scale(1.04) translateY(-5px);
-moz-transform: scale(1.04) translateY(-5px);
z-index: 1;
}
.tm-head-grid h4{
	color: #A63F16;
	font-size: 1.3em;
	margin: 0.8em 0 0.2em 0;
}
.tm-head-grid h5{
	color: #fff;
	padding-bottom: 1em;
	font-size: 0.97em;
}
.tm-head-grid img {
width: 100%;
}
.tm-head-grids {
padding: 4em 0 6em 0;
}
/*----team-info----*/
.team-info{
	color: #D4D4D4;
	margin: 0 auto;
	font-size: 0.99em;
	line-height: 1.8em;
	text-align: center;
	width: 50%;
}
.services_overview h3 {
	font-size: 2.7em;
	font-weight: 500;
	letter-spacing: 2px;
	margin-bottom: 0.8em;
	color: #500F2D;
}
.service_grid {
	padding: 0;
	width: 31.333%;
	margin-right: 3%;
}
.span_55{
	margin-right:0;
}
.service_grid h4 {
	text-transform: uppercase;
	margin: 20px 0 0 0;
	font-weight: 400;
	font-size: 1.6em;
	color: #a43d14;
	font-family: 'Abel', sans-serif;
}
.service_grid p{
	font-weight: 400;
font-size: 1.05em;
padding: 0.5em 0 0em 0;
color: #6f6560;
line-height: 1.8em;
}
.services_overview{
	padding: 2em 0 6em 0;
}
.services_overview img{
border: 8px solid#A49087;
border-radius: 0.6em;
-o-border-radius: 0.6em;
-moz-border-radius: 0.6em;
-webkit-border-radius: 0.6em;
width: 97%;
}

/*---------------*/
.services-part2{
	padding: 4em 0;
}
.serve-hd{
	text-align:left;
}
.service-text p {
font-weight: 400;
font-size: 1.05em;
padding: 0.5em 0 0.95em 0;
color: #6f6560;
line-height: 1.8em;
}
.service-text h4 {
color: #52112F;
font-size: 2em;
margin: 0;
font-family: 'Abel', sans-serif;
}
.service-main {
margin-top: 3em;
}
.service-text {
margin-top: 8px;
}
.service-img img {
	border:1px solid#C5B4AD;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
	padding: 3px 3px;
	cursor: pointer;
}
.service-img :hover{
	border:1px solid #a74017;
}

/*---Solutions-----*/
.solutions-section{
padding: 4em 0;
}
.sol-grid.one h3 {
font-weight: 600;
font-size: 1.6em;
line-height: 1.2em;
color: #a43d14;
margin-bottom: 0.8em;
}
.list.styled.arrow-list3 ul li {
	line-height: 1.7em;
font-size: 1.05em;
list-style: none;
padding: 1px 0 8px 19px;
background: url('../img/bb.png') no-repeat 0px 9px;
}
.list.styled.arrow-list3 ul li a {
	line-height: 1.7em;
font-size: 1.05em;
}
.list.styled.arrow-list3 ul li a:hover{
	color:#A23B12;
}
.marketing-img  img {
width: 100%;
border: 7px solid#A49087;
border-radius: 0.3em;
-o-border-radius: 0.3em;
-moz-border-radius: 0.3em;
-webkit-border-radius: 0.3em;
}

.marketing-main {
margin-top:2em;
}
.marketing-solutions {
	padding: 4em 0 3em 0;
}
.marketing-solutions h3{
	color: #500F2D;
font-size: 2em;
margin-left: 0.5em;
}
.marketing-solutions p {
font-weight: 400;
font-size: 1.05em;
padding: 0.3em 0;
color: #6f6560;
line-height: 1.8em;
}
.marketing-solutions h4 {
font-weight: 400;
font-size: 1.5em;
line-height: 1.3em;
color: #a43d14;
font-family: 'Abel', sans-serif;
}
.mart-section {
margin-top: 2em;
}
/*--------*/
.error-section{
	text-align: center;
	padding: 4em 0;
}
.error {
padding-bottom: 4em;
}
.error h3 {
 color: #52112F;
font-size: 18em;
font-weight: 400;
padding: 0;
text-shadow: -2px 3px 2px #9F380F;
-o-text-shadow: -2px 3px 2px #9F380F;
-moz-text-shadow: -2px 3px 2px #9F380F;
-webkit-text-shadow: -2px 3px 2px #9F380F;
}
.error span {
color: #9F380F;
text-shadow: -2px 3px 2px #52112F;
-webkit-text-shadow: -2px 3px 2px #52112F;
-o-text-shadow: -2px 3px 2px #52112F;
-moz-text-shadow: -2px 3px 2px #52112F;
}
.error p {
font-weight: 400;
font-size:3em;
color: #52112F;
padding: 0;
margin: 0 0 1em 0;
}
a.back {
outline: none;
font-size: 1.25em;
font-weight: 400;
padding: 0;
border: none;
color: #fff;
padding: 0.7em 1.4em;
border-radius: 0.3em;
-o-border-radius: 0.3em;
-moz-border-radius: 0.3em;
-webkit-border-radius: 0.3em;
background: #A43D14;
border: 2px solid#A43D14;
}
a.back:hover{
border: 2px solid#A43D14;
background: none;
color:#A43D14;
}
/*---contact-----*/
.contact_desc {
padding: 2em 0 3em 0;
}
.contact-form {
padding: 3em 0 1em 0;
}
.contact-section {
	background: #515151;
	padding: 5em 0;
}
.contact-section h3 {
	text-align: center;
	color: #fff;
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom:1em;
}
.contact_desc input[type="text"],textarea{
	border:1px solid #500F2D;
	color: #500F2D;
	outline:0;
	padding:1em;
	margin-top: 2em;
	background:none;
	-webkit-appearance: none;
	width: 30.783%;
	background: none;
	font-weight: 500;
	font-size:1em;
}
.contact_desc [type="text"]:nth-child(2){
	margin: 0 2.92em;
}
.contact_desc [type="text"]:hover,textarea:hover{
 	border:1px solid #a74016;
 }
textarea{
	width: 100%;
	margin-top: 2em;
	min-height: 250px;
	resize: none;
	padding:0.3em 1em;
	font-weight: 500;
	font-size:1em;
	color: #500F2D;
	background: none;
	-webkit-appearance: none;
	outline: none;
	border: 1px solid #500F2D;
}
.contact_desc input[type="submit"] {
	outline: 0;
	color: #fff;
	font-weight: 600;
	padding: 1em 1em;
	margin: 1.5em 0;
	background:#500F2D;
	font-weight: 700;
	-webkit-appearance: none;
	font-size: 17px;
	border: 2px solid#500F2D;
	width: 22%;
}
.contact_desc input[type="submit"]:hover{
	border: 2px solid #a74016;
	color:#a74016;
}

.address{
padding:2em 0;
}
.address h3 {
text-align: left;
color: #52112F;
font-size: 1.7em;
font-weight: 500;
border-bottom: 1px solid#9B8176;
padding: 1em 0;
}
.locations{
padding-left:0;
margin-top:3em;
}
.locations ul{
margin-bottom:2em;
}
.locations ul li{
display:inline-block;
}
.locations ul li span {
background: url(../img/find.png) no-repeat 0px 0px;
vertical-align: super;
width: 48px;
height: 48px;
display: inline-block;
margin-right: 0.5em;
padding-bottom: 7em;
}
.address-info  p{
padding-bottom:1px;
display: block;
font-weight: 400;
font-size: 1.1em;
color: #6f6560;
line-height: 1.5em;
}
.address-info p a{
	font-size: 1.1em;
	color: #a43d14;
}
.address-info h4 {
color: #52112F;
margin-bottom: 8px;
font-size: 1.4em;
font-family: 'Abel', sans-serif;
}
.contact-form label {
color: #52112F;
font-weight: 400;
font-size: 1.2em;
}
/*---------/footer-------*/
.footer {
	padding: 1em 0;
	margin-top:1px;
	background: url('../img/top-head.jpg')repeat;
}
.copy-right {
	text-align:center;
	margin-top: 1em;
}
.copy-right p {
	font-size: 1.2em;
	color: #C9B8B1;
	font-weight: 400;
}
.copy-right p a{
	color:#D43E3E;
}
.copy-right p a:hover{
	color:#C9B8B1;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom:12px;
	right: 3%;
	overflow: hidden;
	width:38px;
	height:25px;
	border: none;
	text-indent: 100%;
	background: url("../img/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width:38px;
	height:25px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*---- responsive-design -----*/
@media(max-width:1440px){
	.slider-caption h1 {
	font-size: 4.9em;
	}
}
@media(max-width:1200px){
	.top-nav ul li a{
	padding: 1em 1.3em;}
}
@media(max-width:1024px){
	.slider-caption h2 {
		font-size: 4em;
	}
	 .Officia-grid-text p {
		font-size: 1em;
		overflow: hidden;
		height: 107px;
	}
	.list.styled.arrow-list2 ul li {
		font-size: 0.85em;
	}
	.bottom-text p {
		font-size: 1em;
	}
	.Officia-section {
	padding: 3em 0 4em 0;
	}
	.Officia-section-part-1 h3 {
	font-size: 2.2em;
	}
	.Officia-section-part-2 h3, .Officia-section-part-2 h4 {
	font-size: 2.2em;
	}
	p.para {
	overflow: hidden;
	height: 185px;
	font-size: 1em;
	}
	.About-section p {
	font-size: 1em;
	}
	.service-text p {
	font-size: 1em;
	padding: 0.5em 0 0.95em 0;
	overflow: hidden;
	height: 113px;
	}
	.About-head h3, .sol-head h3, .contact_desc h2, .serve-hd h3,.services_overview h3,.tm-head h3 {
	font-size: 2.35em;
	}
	.service_grid h4 {
		font-size: 1.4em;
	}
	.service_grid p {
	font-size: 1em;
	}
	.sol-grid.one h3 {
	font-size: 1.3em;
	}
	.marketing-solutions h3 {
	font-size: 2em;
	}
	.marketing-solutions h4 {
		font-size: 1.4em;
		overflow: hidden;
		height: 25px;
		}
	.marketing-solutions p {
	font-size: 1em;
	}
	.contact_desc input[type="text"] {
		width: 30.2%;
	}
	.tm-head-grid {
	width: 30.35%;
	margin: 0em 0.9em;
	}
	
}
@media(max-width:768px){
	.banner {
		background: url(../img/banner-1.png)repeat-x,repeat-y;
		min-height: 407px;
		}
	.quami-button.effect2 {
	margin-top: 16em;
	z-index: 999;
	}
	.slider-caption {
	padding: 2em 0;
	}
	.sub-heder {
		padding: 2em 0 1em 0;
	}
	.tm-head-grid {
	width: 29.35%;
	margin: 0em 0.9em;
	}
	.sol-grid.one {
	width: 33%;
	float: left;
	}
	.solutions-section {
	padding: 2em 0;
	}
	.About-head h3, .sol-head h3, .contact_desc h2, .serve-hd h3, .services_overview h3,.tm-head h3 {
	font-size: 2em;
	}
	.marketing-img {
	width:30%;
	float: left;
	}
	.marketing-text {
		width: 69%;
		float:right;	
	}
	.sol-grid.one.three{
		margin-top: 1.6em;
	}
	.marketing-solutions {
	padding: 2em 0 3em 0;
	}
	.effect2:before, .effect2:after {
	z-index: -999;
	position: absolute;
	content: "";
	bottom: 1px;
	left: 340px;
	width: 9%;
	top: 61%;
	}
	.effect2:after {
	right: 341px;
	left: auto;
	}
	.Officia-grid-text {
	float: left;
	width: 48%;
	}
	.list.styled.arrow-list2 ul li {
	font-size: 1em;
	}
	.bottom-img {
	width: 26%;
	float: left;
	}
	.slider-caption h2 {
	font-size: 3.7em;
	}
	.search-box {
	float: right;
	width: 37%;
	}
	.about-pic {
	margin-bottom: 1.5em;
	}
	.service-grid {
	width: 50%;
	float: left;
	}
	.services-part2 {
	padding: 4em 0 2em 0;
	}
	.service_grid {
	padding: 0;
	width: 49%;
	margin-right: 1%;
	float: left;
	}
	.service_grid.span_55 {
	display: none;
	}
	.sol-grid.one {
	width: 41%;
	margin: 0 1em;
	}
	.sol-grid.one.two{
		margin-top: 1.5em;
	}
	.marketing-solutions h3 {
	font-size: 1.9em;
	}
	.error h3 {
	font-size: 16em;
	}
	.contact_desc [type="text"]:nth-child(2) {
	margin: 0 2.2em;
	}
	.contact_desc input[type="submit"] {
	padding: 0.8em 1em;
	margin: 1em 0;
	font-size: 17px;
	width: 31%;
	}
	.locations {
	width: 50%;
	float: left;
	}
	.tm-head-grids {
	padding: 4em 0 4em 0;
	}
}
@media(max-width:640px){
	.banner {
	background: url(../img/banner-1.png)repeat-x,repeat-y;
	min-height: 303px;
	}
	.tm-head-grid {
	width: 28.8%;
	margin: 0em 0.9em;
	}
	.tm-head-grid h4 {
	font-size: 1em;
	margin: 0.8em 0 0.2em 0;
	}
	.sub-heder h6 {
	color: #6e6663;
	font-size: 1.3em;
	}
	.slider-caption h2 {
	font-size: 3.5em;
	}
	.sub-heder {
	padding: 1.1em 0 1em 0;
	}
	.quami-button.effect2 {
	margin-top: 11em;
	}
	.effect2:before, .effect2:after {
	z-index: -999;
	position: absolute;
	content: "";
	bottom: 1px;
	left: 219px;
	width: 18%;
	top: 61%;
	}
	.effect2:after {
	right:219px;
	left: auto;
	}
	.About-section h4 {
		font-size: 1.35em;
		line-height: 1.8em;
	}
	.service-text p {
	font-size: 1em;
	margin-bottom: 1em;
	overflow: hidden;
	height: 85px;
	}
	.About-head h3, .sol-head h3, .contact_desc h2, .serve-hd h3, .services_overview h3,.tm-head h3 {
		font-size: 1.9em;
     }
     .service-text h4 {
	font-size: 1.8em;
	}
	.service_grid {
	width: 47%;
	margin-right: 3%;
	float: left;
	}
	.services-part2 {
	padding: 3em 0 1em 0;
	}
	.error p {
	font-size: 2.5em;
	}
	.contact_desc [type="text"]:nth-child(2) {
	margin: 0;
	}
	.contact_desc input[type="text"] {
	width: 100%;
	margin: 1em 0;
	}
	textarea {
	width: 100%;
	margin-top: 0em;
	min-height: 200px;
	}
	.address-info p {
	font-size: 1em;
	}
	.contact_desc {
	padding: 2em 0 1em 0;
	}
	.logo h1 {
	font-size: 2.2em;
	margin-top:1em
	}
}
@media(max-width:480px){
	.contact_desc input[type="submit"] {
	padding: 0.75em 1em;
	margin: 0.7em 0;
	font-size: 16px;
	width: 43%;
	}
	.tm-head-grid.three{
		display: none;
	}
	ul.left-icons {
	margin-top: 2em;
	display: none;
	}
	.tm-head-grid {
	width: 43.8%;
	margin: 0em 0.9em;
	}
	.marketing-text {
	width: 61%;
	float: right;
	}
	span.menu {
	right: 5px;
	top: -57px;
	}
	.marketing-solutions p {
	font-size: 1em;
	overflow: hidden;
	height: 62px;
	}
	.top-header {
	background: url('../img/top-head.jpg')repeat-x;
	min-height: 74px;
	}
	.logo h1 {
	font-size: 1.8em;
	}
	.solutions-section {
	padding: 1em 0;
	}
	.logo h1 {
	margin-top: 1em;
	}
	.address {
	padding: 0em 0;
	}
	.locations {
	width: 100%;
	float: none;
	}
	.error h3 {
	font-size: 14em;
	}
	.sol-grid.one {
	width: 100%;
	margin: 0 0em;
	margin-bottom: 1em;
	}
	.sol-grid.one.three,.sol-grid.one.two {
	margin-top: 0em;
	}
	.marketing-img {
		width: 39%;
		float: left;
	}
	.marketing-solutions h3 {
	font-size: 1.6em;
	}
	.service-grid {
		width: 100%;
		float: none;
		text-align: center;
	}
	.service_grid {
		width: 90%;
		float: none;
		margin-bottom: 1em;
	}
	.services_overview {
	padding: 2em 0 2em 0;
	}
	.About-head h3, .sol-head h3, .contact_desc h2, .serve-hd h3, .services_overview h3,.tm-head h3 {
	font-size: 1.7em;
	}
	.sub-heder h6 {
	font-size: 1.2em;
	}
	.slider-caption h2 {
	font-size: 2.5em;
	}
	.sub-heder {
	padding: 0.5em 0;
	}
	.sub-heder h6 {
	font-size: 1.2em;
	margin-top: 0.5em;
	}
	.quami-button.effect2 {
	margin-top: 8em;
	}
	a.slide-btn {
	padding: 0.4em 1em;
	font-size: 1em;
	}
	.banner {
	background: url(../img/banner-1.png)repeat-x,repeat-y;
	min-height: 219px;
	}
	.effect2:before, .effect2:after {
	z-index: -999;
	position: absolute;
	content: "";
	bottom: 1px;
	left:102px;
	width: 15%;
	top:41%;
	}
	.effect2:after {
	right:102px;
	left: auto;
	}
	.Officia-section-part-1 h3 {
	font-size: 2em;
	}
	.Officia-grid-img {
		float: none;
	}
	.Officia-grid-img img {
	border: 6px solid#A49087;
	width: 51%;
	margin-bottom: 1.5em;
	}
	.Officia-grid-text {
	float: none;
	width: 100%;
	}
	.bottom-img {
	width: 44%;
	float: left;
	}
	.bottom-text h6 {
	font-size: 1.7em;
	}
	a.read {
	font-size: 1.2em;
	}
	.Officia-section-part-1 h3 {
	margin-bottom: 0.3em;
	}
	.Officia-section-part-2 h3, .Officia-section-part-2 h4 {
	margin-bottom: 0.5em;
	}
	.Officia-section-part-1 h3{
	padding-top: 1em;
	}
	.bottom-text {
	margin: 1em 0;
	}
	.text-inner.two {
	margin: 1em 0 1em 0;
	}
}
@media(max-width:320px){
	.top-header {
	background: url('../img/top-head.jpg')repeat-x;
	min-height: 64px;
	}
	span.menu {
	right: 5px;
	top: -46px;
	}
	.text-sb {
	float: none;
	text-align: center;
	}
	.search-box {
		float: none;
		width: 100%;
		margin-top: 0.3em;
	}
	.slider-caption h2 {
	font-size: 2em;
	}
	.slider-caption p {
	font-size: 1.1em;
	}
	.quami-button.effect2 {
	margin-top: 4.5em;
	}
	a.slide-btn {
	padding: 0.4em 0.6em;
	font-size: 0.9em;
	}
	.effect2:before, .effect2:after {
	content: "";
	bottom: 5px;
	left: 94px;
	width: 20%;
	top: 41%;
	}
	.effect2:after {
	right: 94px;
	left: auto;
	}
	.banner {
	background: url(../img/banner-1.png)repeat-x,repeat-y;
	min-height: 168px;
	}
	.Officia-section-part-1 h3 {
	font-size: 1.4em;
	}
	.Officia-section {
	padding: 1em 0 2em 0;
	}
	.Officia-grid-img img {
	border: 5px solid#A49087;
	width: 61%;
	}
	.Officia-grid-text h4 {
	font-size: 1.3em;
	}
	.Officia-grid-text p {
	font-size: 0.9em;
	overflow: hidden;
	height: 70px;
	}
	a.more {
	padding: 0.4em 0.9em;
	font-size: 0.9em;
	}
	.list.styled.arrow-list2 ul li {
	font-size: 0.9em;
	}
	.Officia-section-part-2 h3, .Officia-section-part-2 h4 {
	font-size: 1.45em;
	}
	.Officia-section-part-2 {
	float: none;
	border-left: none;
	}
	.bottom-text h6 {
	font-size: 1.35em;
	}
	.bottom-img {
	width: 100%;
	float: none;
	margin-bottom: 1em;
	}
	.bottom-text p {
	font-size: 0.9em;
	}
	.under-text h5, .under-text span {
	font-size: 1.18em;
	}
	.under-text p {
	font-size: 0.9em;
	}
	.under-text {
	margin: 1em 1em 1em 1em;
	}
	a.tweet {
	padding: 0.5em 0.8em;
	font-size: 0.9em;
	}
	.b-text {
	float: none;
	width: 100%;
	}
	.bottom-img img {
	width: 62%;
	}
	.copy-right p {
	font-size: 1.1em;
	}
	.footer {
	padding: 0em 0 0.3em 0;
	background: url('../img/top-head.jpg')repeat;
	}
	.top-nav ul li a {
	font-size: 1.3em;
	}
	.logo h1 {
	font-size: 1.5em;
	}
	.About-head h3, .sol-head h3, .contact_desc h2, .serve-hd h3, .services_overview h3, .tm-head h3 {
	font-size: 1.4em;
	}
	.About-section h4 {
	font-size: 1em;
	}
	.About-section p {
	display: none;
	}
	p.para {
	display: block;
	font-size: 0.9em;
	}
	.About-section {
	padding: 1em 0;
	}
	.tm-head-grids {
	padding: 2em 0 2em 0;
	}
	.tm-head-grid {
	width: 70%;
	margin: 0em 2.5em 1em;
	}
	.About-head, .sol-head {
	padding: 1em 0 0 0;
	}
	.services-part2 {
	padding: 1em 0 1em 0;
	}
	.service-text h4 {
	font-size: 1.4em;
	}
	.service-main {
	margin-top: 1em;
	}
	.service-text p {
	font-size: 0.9em;
	margin-bottom: 1em;
	overflow: hidden;
	height: 50px;
	}
	.service_grid h4 {
	font-size: 1.2em;
	}
	.service_grid p {
	font-size: 0.9em;
	}
	.services_overview {
	padding: 0em 0 0.5em 0;
	}
	.sol-grid.one h3 {
	font-size: 1.1em;
	}
	.list.styled.arrow-list3 ul li a {
	font-size: 0.95em;
	}
	.marketing-solutions h3 {
	font-size: 1.2em;
	}
	.marketing-solutions {
	padding: 0em 0 0.5em 0;
	}
	.marketing-img {
	width: 100%;
	float: none;
	}
	.marketing-text {
	width: 100%;
	float: none;
	margin-top: 1em;
	}
	.marketing-img img {
	width: 61%;
	border: 5px solid#A49087;
	}
	.marketing-solutions h4 {
	font-size: 1.2em;
	overflow: hidden;
	height: 25px;
	}
	.marketing-solutions p {
	font-size: 0.9em;
	overflow: hidden;
	height: 52px;
	}
	.error h3 {
	font-size: 7em;
	}
	.error {
	padding-bottom: 0em;
	}
	a.back {
	font-size: 1em;
	padding: 0.5em 1em;
	}
	.error p {
	font-size: 1.2em;
	}
	.error-section {
	padding: 7em 0;
	}
	.contact_desc input[type="text"] {
	margin: 0.7em 0;
	}
	.contact_desc input[type="text"], textarea {
	padding: 0.5em;
	}
	textarea {
	min-height: 120px;
	}
	.contact_desc input[type="submit"] {
	padding: 0.6em 1em;
	margin: 0.4em 0;
	font-size: 14px;
	width: 100%;
	}
	.address h3 {
	font-size: 1.3em;
	}
	.locations.local{
		display: none;
	}
}

.content_img{float: right;  margin: 0 0 10px 10px;	border:1px solid #333;}
.editor_img{border:1px solid #333;}

@media(min-width:1024px){.Officia-section-part-1 {min-height:400px;}}
.Officia-section-part-1 ul,ol{margin-left:15px; padding:0;}
.About-section ul,ol{margin-left:15px; padding:0;}
/* Aktempcss */
.nav ul ul {display: none; top:0; z-index:10;}
.nav ul li:hover > ul {display: block;}
.nav ul {
	list-style: none;
	position: relative;
	display: table-cell;
}
.nav ul:after {content: ""; clear: both; display: block;}
.nav ul li {
	float: left;
	padding:0;
}
.nav ul li:hover {background: #5c182f;
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;}
.nav ul li:hover a {color: #fff; }
	
.nav ul li a {
	display: block;
	text-decoration: none;
	/*padding:0.8em 1.3em;*/
}
.nav ul ul {
	background: #5c182f; border-radius: 0px; padding: 0; margin:0;
	position: absolute; top: 100%; width:220px;
}
.nav ul ul li {
	float: none; 
	position: relative;
	width:220px;
	background:transparent;
}
.nav ul ul li a {
	border-bottom: 1px solid #4f1226;
	color: #fff;
	background:transparent;
	padding:10px 15px;
	text-align:left;
	background: #5c182f;
}	
.nav ul ul li a:hover {
	color: #fff;
	background:transparent;
	background: #1d1d1b;
}
.nav ul ul ul {position: absolute; right: 100%; top:0;}
.nav ul ul ul li a {
	border-bottom: 1px solid #4f1226;
	color: #fff;
	background:transparent;
	padding:10px 15px;
	text-align:left;
	background: #651f37;
}	
.nav ul ul ul li a:hover {
	color: #fff;
	background:transparent;
	background: #1d1d1b;
}
.more_menu {right:0;}
.nav ul ul li a span {margin-top:5px;}


/* bottom navig
============================== */
/* All */
.botnav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
}
.botnav ul:before,
.botnav ul:after {
  content: "";
  display: table;
}
.botnav ul:after {
  clear: both;
}
.botnav ul > li {
  float: left;
  position: relative;
  width:16.66%;
  text-align:left;
  font-size:14px;
}
.botnav a {
  display: block;
  padding:10px 15px 10px 10px;
  line-height: 1.2em;
  color: #c9b8b1;
}
.botnav a span{
 width: 90%;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	float:left;
	height:26px;
}
.botnav ul ul li a span{
float:none;
white-space: normal;
}
.botnav a:hover {
  text-decoration: none;
  background: #1d1d1b;
  color:#fff;
}
.botnav li ul {
  background: #5c182f;
  color:#fff;
}
.botnav li ul li {
  width: 100%;
  
}
.botnav li ul a {
  border-bottom: 1px solid #4f1226;
  color:#fff;
  text-align:left;
  padding:10px;
  
}
.botnav li ul a:hover {
  background: #1d1d1b; color:#fff;
}

.botnav_sub ul li:hover {background-color:#1d1d1b; color:#fff! important;}
.botnav_sub ul li:hover a {color: #fff; }
.botnav_sub ul > li:hover ul li {
  max-height: 150px;
}
.botnav_sub li ul {
  position: absolute;
  left: 0;
  bottom: 36px;
  z-index: 1;
  color:#fff;
  width:100%;
}
.botnav_sub li ul li {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -moz-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
}
/*Aktempcss*/

.nav > ul > li > a .downarror {
    background-image: url("../img/marrow_nor.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	margin-left:5px;
}
.nav  > ul > li > a:hover .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.nav ul li:hover .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.nav ul ul li a .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	float:right;
}
.nav ul ul li a:hover  .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.botnav ul > li a .bot_uparror {
    background-image: url("../img/uparrow_nor.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	float:right;
	margin-top: 5px;
}
.botnav  > ul > li > a:hover .bot_uparror {
    background-image: url("../img/uparrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.botnav_sub ul li:hover .bot_uparror {
    background-image: url("../img/uparrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.topbanner {background: url('../img/top-head.jpg'); color: #fff; text-align: center;}

/* sitemap */
.stm_main ul {list-style: none; margin:0; padding:0;}
.stm_main ul li a {font-weight:bold; font-size:16px; width: 98%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float:left;}
.stm_main ul ul li a {font-size:16px; font-weight:normal;}
.stm_main ul > li {display: inline-block; width: 100%; padding: 4px 0; margin-bottom: 15px;}
.stm_main ul > li > ul >li {color: red; padding: 5px 0; margin-bottom: 0px;}
.stm_main{
    -webkit-column-count:4;
    -moz-column-count:4;
    -ms-column-count:4;
    -o-column-count:4;
    column-count:4;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:4;
	 padding:10px 30px;
}
@media screen and (max-width: 767px) {
.stm_main{
    -webkit-column-count:2;
    -moz-column-count:2;
    -ms-column-count:2;
    -o-column-count:2;
    column-count:2;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:2;
}
}
@media screen and (max-width: 480px) {
.stm_main{
    -webkit-column-count:1;
    -moz-column-count:1;
    -ms-column-count:1;
    -o-column-count:1;
    column-count:1;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:1;
}
}
@media screen and (max-width: 1025px) {.botnav ul > li {width:25%;}}
@media screen and (max-width: 990px) {
	span.menu {right:5px; cursor:pointer;}
	ul.left-icons {display:none;}
	.rslides img {
  width:100%;
}
.nav ul{display:none;}
.nav ul ul {width:100%; display:block! important; margin-top:0; position:relative;background:transparent;}
.nav ul li {float: none;}
.nav ul ul li {width:100%; margin:0; padding:0;}
.nav ul {padding-bottom:0;}
.nav ul ul ul {right:0; position: relative; background:transparent;}
.nav ul li:hover {}
.nav ul li:hover a {}
.nav ul li a {padding:10px 15px; text-align:left;border-bottom: 1px solid #4f1226;}
.nav > ul > li > a .downarror {float:right;height: 20px;}
.nav  > ul > li > a:hover .downarror {float:right;height: 20px;}
.nav > ul > li > a {}
.nav ul ul li a {  padding:10px 30px;}
.nav ul ul li a:hover {}
.nav ul ul ul li a {  padding:10px 40px; }
.nav ul li:hover .downarror {height: 20px; width: 10px;}
.nav ul ul li a .downarror {height: 20px; width: 10px;}
.nav ul ul li a:hover  .downarror {height: 20px; width: 10px;}
.content_img{float: right; margin: 0 0 10px 10px;  width: 50%;}
.botnav ul > li {width:33%;}
}

@media screen and (max-width: 800px) {
	.content_img, .editor_img{width: 100%;}	
}
@media screen and (max-width: 480px) {
.botnav ul > li {width:50%;}
}
@media screen and (max-width: 320px) {
.botnav ul > li {width:100%;}
}


.Officia-section-part-1 h1 a, .Officia-section-part-1 h2 a, .Officia-section-part-1 h3 a, .Officia-section-part-1 p a, .Officia-section-part-1 a, .About-section a {cursor:pointer; text-decoration:underline;} 
.Officia-section-part-1 h1 a:hover, .Officia-section-part-1 h2 a:hover, .Officia-section-part-1 h3 a:hover, .Officia-section-part-1 p a:hover, .Officia-section-part-1 a:hover, .About-section a:hover{text-decoration:none;}  
.Officia-section-part-1 p {font-size: 1.2em; text-align: left;  margin-top: .3em;} 
.about-top p{margin-top: 3em; color: #848484;  line-height: 1.8em; font-size: .95em; margin-bottom: 1em;}

@media(max-width:1200px){
	.mt_logo_img {max-width:600px;}
}

@media(max-width:1024px){
	.mt_logo_img {max-width:600px;}
}
@media (max-width: 992px) {
.mt_logo_img {max-width:300px;}
}
@media(max-width:767px){
.mt_logo_img {max-width:250px;}
}

@media(max-width:480px){
.mt_logo_img {max-width:200px;}
}

/* Design2022
/* Editor Styles listed below */
.heading {
 font-weight: 400;
font-size: 2.3em;
padding: 0.5em 0 0.5em 0.5em;
color:#531132;
font-family: 'Abel', sans-serif;
border-bottom: 1px solid#9B8176;
margin-bottom: 1em;
}
.sub-heading {
  color: #500F2D;
	font-size: 2.7em;
	margin-left: 0.5em;
}
.minor-heading {  
  color: #531132;
	font-family: 'Abel', sans-serif;
	font-size:1.5em;
	line-height: 1.5em;
	text-transform: uppercase;
}
.content-text-style-1 {  
  font-weight: 400;
	font-size: 1.05em;
	padding: 0 0 0.95em 0;
	color:#6f6560;
	line-height: 1.8em;
	margin-bottom: 1em;
 }
.content-text-style-2 {
  text-align: left;
	margin:2em 0;
  font-size: 15px;
}

.home_content { 
  font-family: Arial,Helvetica,sans-serif; 
  font-size: 11px; 
  text-align: justify; 
}; 

